package br.com.codetec.saudesabor.model;
public class Itens
{
    private String order_id;

    private String product_id;

    private String model;

    private String quantity;

    private String price;

    private String total;

    private String tax;

    private String reward;

    public void setOrder_id(String order_id){
        this.order_id = order_id;
    }
    public String getOrder_id(){
        return this.order_id;
    }
    public void setProduct_id(String product_id){
        this.product_id = product_id;
    }
    public String getProduct_id(){
        return this.product_id;
    }
    public void setModel(String model){
        this.model = model;
    }
    public String getModel(){
        return this.model;
    }
    public void setQuantity(String quantity){
        this.quantity = quantity;
    }
    public String getQuantity(){
        return this.quantity;
    }
    public void setPrice(String price){
        this.price = price;
    }
    public String getPrice(){
        return this.price;
    }
    public void setTotal(String total){
        this.total = total;
    }
    public String getTotal(){
        return this.total;
    }
    public void setTax(String tax){
        this.tax = tax;
    }
    public String getTax(){
        return this.tax;
    }
    public void setReward(String reward){
        this.reward = reward;
    }
    public String getReward(){
        return this.reward;
    }
}